.Normal_text {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#0F2F4C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_1 {font-family:Arial;font-size:48px;color:#FFFFFF;}
.Normal_text_2 {font-family:Arial;font-size:14px;}
.Normal_text_4 {font-size:24px;color:#000000;}
.Normal_text_5 {font-family:Arial;font-size:28px;}
.Normal_text_6 {}
.Normal_text_3 {font-size:24px;}
.Normal_text_7 {}
